#
#Mon May 21 09:35:28 CST 2012
programmer=usbasp
firmwareRepositoryURL=http\://www.lazyzero.de/_media/firmwares.xml.zip
port=usb
offlineMode=false
locale.country=CN
defaultRate=true
controller=KK Blackboard 168
rate=19200
firmwareRepositoryMirrorURL=http\://www.michael-rossberg.de/kkmulticopter/firmwares.xml.zip
locale.language=zh
